body{
	font-family: 'K2D', sans-serif !important;
	font-size: 17px !important;
}

a,
button {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover {
	text-decoration: none !important;
}

.twx-header {
	background: #333;
	color: #fff;
	padding: 10px 0;
}

.twx-header .container > .row {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.twx-header .logo {
    color: #fff;
    font-size: 25px;
}

.twx-nav nav {
	float: right;
}

.twx-nav a {
    padding: 0 10px;
	color: #fff;
}

.twx-nav a:hover {
    color: #E64E4E;
    /* background: #337AB7; */
}

.coming-soon img {
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
}

#content {
    padding: 50px 0;
}

.theme-thumb{
	margin: 20px 0;
}

.theme-thumb img {
	border: 5px solid #ccc;
}

.theme-thumb .img-section {
	position: relative;
	overflow: hidden;
}

.demo-btns a{
	font-size: 16px;
	min-width: 100px;
	border-radius: 0px;
}

.theme-name {
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	padding: 10px;
}

.price{
    position: absolute;
    background: #E64E4E;
    color: #fff;
    padding: 5px 0;
    transform: rotate(-44deg);
    font-size: 20px;
    width: 150px;
    text-align: center;
    text-transform: uppercase;
    top: 20px;
	left: -36px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.5);
	z-index: 1;
	text-shadow: 2px 2px 3px #333;
}

.info-heading {
    margin-bottom: 30px;
}

.info-heading h2 {
    padding: 20px 0;
}

.twx-footer{
    background: #333;
    color: #fff;
    padding: 10px 0;
}

.twx-footer a{
	color: #fff;
}

#banner{
	background: url('../images/banner-img.jpg');
	color: #fff;
	min-height: calc(100vh - 56px);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

#banner h1{
    font-weight: 700;
    font-size: 50px;
}

#banner .overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
}

.banner-content{
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.twx-btn{
	background: #E64E4E;
	color: #fff;
	border: 2px solid transparent !important;
	margin-top: 20px;
}

.twx-btn:hover {
	background: transparent;
	border: 2px solid #E64E4E !important;
	color: #E64E4E !important;
}

#banner .btn{
	margin-top: 35px;
}
/* .recent-theme{
	position: relative;
	overflow: hidden;
}

.recent-theme .theme-png{
    position: absolute;
    top: 13%;
    z-index: -1;
    width: 72%;
    height: auto;
    left: 15%;
} */

.recent-theme{
    padding: 20px;
}

.box{
	/* background: url('../images/themes/bizworx/full-screenshot.png'); */
	background: #333;
	background-size: cover;
	background-position: top;
	transition: all 6s;
	/* height: 350px; */
	border: 10px solid #000;
}

.box:hover{
	background-position: bottom;
}

.section-heading{
	font-weight: 700;
}

.feature-thumb{
    display: flex;
	margin: 10px 0 20px;
}

.feature-thumb img{
    width: 60px;
    height: 60px;
}

.feature-text{
    margin-left: 10px;
}

.feature-text h4{
	margin-top: 3px;
    font-weight: 500;
}

.section-row{
	padding-top: 50px;
    padding-bottom: 50px;
}

.section-heading{
    margin-bottom: 35px;
}

.feature-img{
	width: 360px;
	height: 480px;
	background: rgba(3,3,3,0.1);
	position: relative;
	transform: rotate(-30deg)skew(20deg)scale(0.8);
	margin: 0 auto;
}

.feature-img img{
	position: absolute;
	width: 100%;
	transition: 0.5s;
}

.feature-img:hover img:nth-child(4){
	transform: translate(160px, -160px);
	opacity: 1;
}

.feature-img:hover img:nth-child(3){
	transform: translate(120px, -120px);
	opacity: 0.8;
}

.feature-img:hover img:nth-child(2){
	transform: translate(80px, -80px);
	opacity: 0.6;
}

.feature-img:hover img:nth-child(1){
	transform: translate(40px, -40px);
	opacity: 0.4;
}

.doc-link{
	padding: 10px 30px !important;
}

.fill-height{
	min-height: calc(100vh - 96px);
}

.contact-thumb{
	padding: 0 30px;
	border-radius: 20px;
}

.contact-thumb img{
	height:150px;
	width: 150px;
}

.btn-tools{
	margin-top: 15px;
}

.theme-feature{
	padding: 30px;
}

.theme-feature img{
	max-width: 350px;
}

.theme-feature h4{
	font-weight: 700;
	margin: 15px 0;
}

.compare-heading{
	margin-bottom: 20px;
}

.theme-container{
	display: flex;
	align-items: center;
}

.update-details{
	padding: 10px;
	margin-top: 20px;
}

.update-details div{
	padding: 5px;
}

.update-details h3{
    font-size: 18px;
    font-weight: 300;
    margin-top: 0;
}

.update-details h3 b,
.theme-details h2.name{
	color: #E64E4E;
}

.theme-features{
	background-image: url("../images/feature_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	color: #eeeeee;
}

.features-overlay{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #333;
	/* background-color: #E64E4E; */
	left: 0;
    opacity: 0.8;
}

.theme-feature .feature-count{
	font-size: 55px;
}

.theme-feature .feature-title{
	font-size: 25px;
}

.theme-details h2.name{
    text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    font-size: 40px;
    font-weight: 700;
}
.mt-60 {
    margin-top:60px;
}

.theme-section{
	background-color: rgba(238,243,221,0.3);
	padding-top: 4em;
	padding-bottom: 4em;
}
.admin-theme-container{
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,.1);
}

.admin-theme-container h5{
	padding: 15px 0 25px;
}
.page-list h4{
	color: #b7b5b5;
}

.admin-feature{
	padding: 25px;
}

.admin-feature .feature-text{
	padding-left: 15px;
}

@media screen and (max-width: 767px){
	.twx-header .container > .row{
		display: block;
		text-align: center;
	}
	
	.twx-nav nav {
		float: none;
	}
	
	.theme-container{
		display: block;
	}
}

@media screen and (max-width: 500px){
	#banner h1 {
		font-size: 30px;
	}
	
	#banner {
		min-height: 60vh;
	}
	
	.features{
		overflow: hidden;
	}
}